DRM_GEM_DMABUF_RELEA(9)

NAME
drm_gem_dmabuf_release - dma_buf release implementation for GEM

SYNOPSIS

void drm_gem_dmabuf_release(struct dma_buf * dma_buf);

ARGUMENTS

dma_buf
    buffer to be released

DESCRIPTION

Generic release function for dma_bufs exported as PRIME buffers. GEM drivers must use this in their dma_buf ops structure as the release callback.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT